<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE commands>
<commands>
<item>
  <string 
  match="^(say |&quot;)(?P<what>.+)$"
  neednoflag="gagged"
  name="say"
  summary="Say something to people in the room"
  neednoflag_failure="You cannot speak."
  success_room="%<player> says, '%<what>'."
  success_self="You say, '%<what>'."
  />
</item>
<item>
  <string 
  match="^(say|&quot;)"
  alias="say"
  usage="Say what?"
  />
</item>

<item>
  <string 
  match="^emote (?P<what>.+)$"
  name="emote"
  summary="Emote a feeling to people in the room"
  neednoflag="gagged"
  neednoflag_failure="You cannot speak."
  success_room="%<player> %<what>"
  />
</item>
<item>
  <string 
  match="^emote"
  alias="emote"
  usage="Emote what?"
  />
</item>

<item>
  <string 
  match="^tell (?P<target>\w+?) (?P<what>.+)$"
  name="tell"
  summary="Tell another player something"
  neednoflag="gagged"
  neednoflag_failure="You cannot speak."
  success_self="You tell %<target>, '%<what>'."
  success_target="%<player> tells you, '%<what>'."
  />
  <flag
  target_not_self="1"
  />
</item>
<item>
  <string 
  match="^tell"
  alias="tell"
  usage="Tell who what?"
  />
</item>
<item>
  <string 
  match="^chat (?P<what>.+)$"
  name="chat"
  summary="Chat on the chat channel"
  neednoflag="gagged"
  neednoflag_failure="You cannot speak."
  success_self="You chat, '%<what>'."
  success_all="%<player> chats, '%<what>'."
  />
</item>
<item>
  <string 
  match="^chat"
  alias="chat"
  usage="Chat what?"
  />
</item>
</commands>

